@charset "UTF-8";
html,
body {
  color: #333;
  background: #f1f1f1;
  overflow-x: clip;
}

@media screen and (max-width: 991.98px ) {
  html:has(.vk-mobile-nav-menu-btn.menu-open) {
    overflow-y: clip;
  }
}

body {
  padding-top: 64px;
  scroll-padding-top: 64px;
}
@media print, screen and (min-width: 992px ) {
  body {
    padding-top: 0;
    scroll-padding-top: 0;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  line-height: 1.7;
}

h2 {
  font-size: 100%;
  text-align: left;
  background: transparent;
  padding: 0;
  border: none;
}

h3 {
  font-size: 1.5rem;
}

a img {
  transition: opacity 0.3s;
}
@media (hover: hover) {
  a:where(:-moz-any-link, :enabled, summary):hover img {
    opacity: 0.8;
  }
  a:where(:any-link, :enabled, summary):hover img {
    opacity: 0.8;
  }
}

.pc-block {
  display: block;
}
@media screen and (max-width: 991.98px ) {
  .pc-block {
    display: none;
  }
}

.sp-block {
  display: none;
}
@media screen and (max-width: 991.98px ) {
  .sp-block {
    display: block;
  }
}

.btn-3d {
  color: #fff;
  background: #ffc452;
  font-weight: bold;
  text-decoration: none;
  padding: 0.5em 1em;
  border-bottom: solid 4px #dab469;
  border-radius: 3px;
  display: inline-block;
}
.btn-3d:active {
  transform: translateY(4px); /*下に動く*/
  border-bottom: none; /*線を消す*/
}

.screen-reader-text, body.map h1.page-title, .archive-header_title, .navbar-header {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

/*+++ column layout +++*/
@media print, screen and (min-width: 576px ) {
  .container {
    max-width: 100%;
  }
}
@media print, screen and (min-width: 768px ) {
  .container {
    max-width: 100%;
  }
}
@media print, screen and (min-width: 992px ) {
  .container {
    width: 970px;
    max-width: 100%;
  }
}
@media print, screen and (min-width: 1200px ) {
  .container {
    width: 90%;
    min-width: 1170px;
    max-width: 1600px;
  }
}

.row {
  margin-inline: 10px;
}

.subSection.sideSection {
  width: 25%;
  max-width: 288px;
}
@media screen and (max-width: 991.98px ) {
  .subSection.sideSection {
    display: none;
  }
}

@media print, screen and (min-width: 992px ) {
  .mainSection.mainSection-col-two {
    width: 74%;
  }
}
@media print, screen and (min-width: 1200px ) {
  .mainSection.mainSection-col-two {
    width: calc(100% - 310px);
  }
}
@media print, screen and (min-width: 992px ) {
  .mainSection .widget:has(> .sp-block) {
    margin-bottom: 0;
  }
}

/*+++ header +++*/
.siteHeader {
  color: #fff;
  background: #0087dd;
  padding: 0.5em 1em;
  width: 100%;
  max-width: 100%;
  height: 64px;
  min-height: 0;
  position: fixed;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
}
body.admin-bar .siteHeader {
  top: var(--wp-admin--admin-bar--height);
}
@media print, screen and (min-width: 992px ) {
  .siteHeader {
    padding: 0;
    height: 0;
    overflow-y: hidden;
  }
}
@media screen and (max-width:600px) {
  body.admin-bar.header_scrolled .siteHeader {
    top: 0;
  }
}
.siteHeader .siteHeadContainer {
  padding: 0;
  width: 0;
}
.siteHeader .sp-header {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  list-style-type: none;
}
.siteHeader .sp-header_item {
  margin: 0;
}
.siteHeader .sp-header_item.home {
  flex-shrink: 0;
}
.siteHeader .sp-header_item.smart-eki {
  width: 140px;
  height: 48px;
}
@media print, screen and (min-width: 992px ) {
  .siteHeader .sp-header {
    display: none;
  }
}

/*+++ online-button PC +++*/
.online-button {
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 999;
}
.online-button img {
  width: 135px;
  height: 128px;
}
.online-button a {
  display: block;
}
@media (hover: hover) {
  .online-button a:where(:-moz-any-link, :enabled, summary):hover img {
    opacity: 0.7;
  }
  .online-button a:where(:any-link, :enabled, summary):hover img {
    opacity: 0.7;
  }
}

.vk-mobile-nav {
  padding-top: 64px;
}
.vk-mobile-nav-menu-btn {
  width: 45px;
  height: 45px;
  top: 9.5px;
  background-size: 24px 24px;
}
body.admin-bar .vk-mobile-nav-menu-btn {
  top: calc(9.5px + var(--wp-admin--admin-bar--height));
}
@media screen and (max-width:600px) {
  body.admin-bar.header_scrolled .vk-mobile-nav-menu-btn {
    top: 9.5px;
  }
}
body.admin-bar .vk-mobile-nav.vk-mobile-nav-drop-in.vk-mobile-nav-open {
  top: var(--wp-admin--admin-bar--height);
}
@media screen and (max-width:600px) {
  body.admin-bar.header_scrolled .vk-mobile-nav.vk-mobile-nav-drop-in.vk-mobile-nav-open {
    top: 0;
  }
}

/*+++ main +++*/
.page-title,
.archive-header_title {
  color: #0072c2;
  background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px, #e9f4ff 3px, #e9f4ff 7px);
  font-size: 36px;
  font-weight: bold;
  text-shadow: 0 0 5px #fff;
  margin-bottom: 30px;
  padding: 10px 10px 0px 20px;
  border-left: solid 7px #0072c2;
}
@media screen and (max-width: 767.98px ) {
  .page-title,
  .archive-header_title {
    font-size: 24px;
  }
}

.entry-body p {
  margin: 0;
}
.entry-body ul,
.entry-body ol {
  margin-top: 0;
  padding: 0;
}
.entry-body ul:not([class]),
.entry-body ol:not([class]) {
  margin-inline-start: 2em;
}

/*++ intro-box ++*/
.intro-box {
  margin-bottom: 24px;
}
.intro-box-head {
  color: #0d7caa;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}
.intro-box-head::before {
  content: "";
  display: inline-block;
  background: #f09723;
  margin-right: 8px;
  border-radius: 50%;
  width: 14px;
  height: 14px;
}
.intro-box-body {
  padding-left: 22px;
  font-size: 14px;
}
@media screen and (max-width: 991.98px ) {
  .intro-box-body {
    padding-left: 0;
  }
}

/*+++ sidebar +++*/
/*++ sidebar banner ++*/
.sidebar-banner {
  list-style-type: none;
  padding-inline-start: 0;
}
.sidebar-banner_item {
  margin-bottom: 5px;
  display: inline-block;
}
@media print, screen and (min-width: 992px ) {
  .sidebar-banner_item {
    display: block;
  }
}
.sidebar-banner_item a {
  display: block;
}

/*+++ blog +++*/
/*++ archive ++*/
.news_list {
  font-size: 14px;
  list-style-type: none;
}
@media screen and (max-width: 991.98px ) {
  .news_list {
    font-size: 13px;
  }
}

.news_item {
  margin-bottom: 1.2em;
  padding-inline-start: 0;
}
.news_item a {
  background: #fff;
  padding: calc(10px + 0.5em);
  display: flex;
  -moz-column-gap: 1.5em;
       column-gap: 1.5em;
}
@media screen and (max-width: 575.98px ) {
  .news_item a {
    flex-direction: column;
    row-gap: 0.25em;
  }
}

.news_time {
  color: #333;
  width: 8em;
  flex-shrink: 0;
}

.news_title {
  flex: 1 1 auto;
}

/*++ single ++*/
.vk_posts.postNextPrev {
  display: none;
}

.entry-header .entry-meta_items.published {
  font-size: 14px;
}
.entry-header .entry-meta_items.published::before {
  font-family: FontAwesome;
  content: "\f073";
  margin-right: 5px;
}
.entry-header .entry-meta_items_term {
  display: none;
}
.entry-header .entry-title {
  /*	text-align: left;*/
  color: #333;
  background: transparent;
  font-size: 30px;
  font-weight: 500;
  padding: 0 8px 8px;
  margin: 0;
  border-left: 0;
  border-bottom: 3px solid #337ab7;
}
@media screen and (max-width: 767.98px ) {
  .entry-header .entry-title {
    font-size: 21px;
  }
}

body.single .entry-body {
  background: #fff;
  padding: 32px;
}
body.single .entry-footer {
  display: none;
}

/*+++ footer +++*/
.siteFooter {
  background: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  padding-top: 4em;
}
.siteFooter .copySection {
  border-top: 1px solid #e5e5e5;
}
.siteFooter .copySection p {
  font-size: 100%;
  margin: 0;
}

#wpfront-scroll-top-container {
  z-index: 999 !important;
}
@media print, screen and (min-width: 992px ) {
  #wpfront-scroll-top-container {
    right: 160px !important;
  }
  #wpfront-scroll-top-container img {
    transition: opacity 0.3s;
  }
}
@media print and (hover: hover), screen and (min-width: 992px ) and (hover: hover) {
  #wpfront-scroll-top-container:hover img {
    opacity: 0.8;
  }
}

/*+++ home +++*/
/*++ main-visual ***/
.main-img {
  margin-top: 0px;
  margin-bottom: 50px;
  width: 100%;
  max-width: 100%;
  height: auto;
}

/*++ pamphlet ++*/
.pamphlet {
  margin: 2.5em 0;
}
.pamphlet_headline {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
.pamphlet-list {
  margin: 2.5em 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 1em;
  list-style-type: none;
}
.pamphlet-list_item {
  margin-bottom: 0;
}
.pamphlet-list_item a,
.pamphlet-list_item .figcaption {
  text-align: center;
  display: block;
}

/*++ news ++*/
.bnr_questionnaire_sp {
  margin: 0 auto 40px;
  width: -moz-fit-content;
  width: fit-content;
}
.bnr_questionnaire_sp a {
  display: block;
}

.front-news_headline {
  color: #494949;
  background: #f4f4f4;
  padding: 0.4em 0.5em;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  border-left: solid 5px #7db4e6;
  border-bottom: solid 3px #d7d7d7;
}
.front-news_all {
  display: inline-block;
}
.front-news_all::before {
  content: "\f4ad";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 8px;
  display: inline-block;
}
.front-news_list {
  background: #fff;
  padding: 10px;
}
.front-news_item {
  margin-bottom: 0;
}
.front-news_item a {
  padding: 0.5em;
}
.front-news_item + .front-news_item {
  border-top: 1px solid #F1F1F1;
}

/*++ each-company-info ++*/
.each-company-info {
  width: 100%;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1.7em 0;
}
@media print, screen and (min-width: 768px ) {
  .each-company-info {
    grid-template-columns: repeat(4, 1fr);
    -moz-column-gap: 1.5em;
         column-gap: 1.5em;
  }
}
.each-company-info .subSection-title {
  font-weight: 500;
  grid-column: 1/3;
  margin-bottom: 0;
}
@media print, screen and (min-width: 768px ) {
  .each-company-info .subSection-title {
    grid-column: 1/5;
  }
}
.each-company-info_item {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  align-items: center;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
}
@media print, screen and (min-width: 768px ) {
  .each-company-info_item {
    grid-column: auto;
    display: flex;
    flex-direction: column;
  }
}
.each-company-info_name {
  font-size: 1em;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  grid-column: 1/2;
}
@media print, screen and (min-width: 768px ) {
  .each-company-info_name {
    margin-bottom: 1rem;
  }
}
.each-company-info_name::after {
  content: none;
}
.each-company-info_name a {
  color: #333;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 0.5em;
}
.each-company-info_name img {
  width: 48px;
  aspect-ratio: 1/1;
}
.each-company-info_list {
  margin: 0;
  list-style-type: none;
  width: 100%;
  grid-column: 2/3;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}
@media print, screen and (min-width: 768px ) {
  .each-company-info_list {
    margin: auto auto 0 !important;
  }
}
.each-company-info_list li {
  margin-bottom: 0;
  flex: 1;
}
.each-company-info_list a {
  color: #333;
  white-space: nowrap;
  padding: 0.25em 0.75em;
  border-bottom: 4px solid;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.each-company-info_list a:active {
  border-bottom: 0;
  transform: translateY(4px);
}
@media (hover: hover) {
  .each-company-info_list a:where(:-moz-any-link, :enabled, summary):hover {
    color: #2389d4;
  }
  .each-company-info_list a:where(:any-link, :enabled, summary):hover {
    color: #2389d4;
  }
}
.each-company-info_map a {
  background: #dde5ee;
  border-color: #b9cbdc;
}
.each-company-info_schedule a {
  background: #eee2d7;
  border-color: #dbc4ae;
}

/*++ how to buy ++*/
/*.section3 {*/
.how-to-buy {
  background: #e5e5e5;
  /*	padding: 10px;*/
  padding: 60px 20px 10px;
  margin-bottom: 50px;
}
.how-to-buy_section {
  color: #333;
  background: #f1f1f1;
  font-size: small;
  padding: 20px;
  position: relative;
  /* z-index: 10;
  top: 50px; */
  /*	margin-bottom: 50px;*/
}
.how-to-buy_section::before {
  content: "";
  /*	background: #f1f1f1;*/
  margin: 4px;
  border: 2px #fff solid;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  /*	z-index: -10;*/
}
.how-to-buy_headline {
  color: #fff;
  background: #0a88ff;
  font-weight: bold;
  text-align: center;
  padding: 0.5em;
}
.how-to-buy_subheadline {
  font-size: 100%;
  font-weight: bold;
  padding: 0.5em;
  margin-top: 2em;
  margin-bottom: 1%;
  border-left: 5px solid #1d93ff;
  border-bottom: 0;
  box-shadow: none;
}
.how-to-buy_subheadline::after {
  content: none;
}

/*++ tabs ++*/
.tabs_wrap {
  color: #1d93ff;
  background: #d3edff;
  text-align: center;
  font-size: x-large;
  font-weight: bold;
  margin: 10px auto 15px;
  overflow: hidden;
  /*	margin-top: 1%;*/
}

.tabs_headline {
  text-align: center;
  margin-bottom: 0;
}

.tabs_headline img {
  width: 30%;
  min-width: 150px;
  max-width: 300px;
}

.tabs_wrap .tabs-content li {
  background-color: #6abffc;
  padding: 7px 20px 7px;
  margin: 3px;
  list-style: none;
  float: left;
}

.tabs_wrap .tabs-nav-items {
  float: left;
}

@media screen and (max-width: 990px) {
  .main-img {
    /*		margin-top: 57px;*/
    margin-bottom: 50px;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .how-to-buy_section {
    /*		color: #333;*/
    /*		background: #f1f1f1;*/
    padding: 10px;
    /* position: relative;
    z-index: 10;
    top: 50px; */
  }
  .how-to-buy_section::before {
    /*		content: "";
    		position: absolute;
    		background: #f1f1f1;*/
    margin: 5px;
    /*		border: 2px #fff solid;
    		top: 0;
    		right: 0;
    		bottom: 0;
    		left: 0;
    		display: block;
    		z-index: -10;*/
  }
  .tabs_wrap {
    font-size: inherit;
  }
  .tabs_wrap .tabs-content li {
    font-size: medium;
    float: none;
  }
  .tabs_wrap .tabs-nav-items {
    float: none;
  }
}
@media screen and (max-width: 550px) {
  .pamphlet_headline {
    text-align: center;
    clip-path: none;
    width: auto;
    height: auto;
    margin: 0;
    position: static;
    /*		word-wrap: normal !important;*/
  }
  .pamphlet-list {
    margin-top: 1.5em;
  }
  .pamphlet-list_item {
    margin: 0;
    width: calc(50% - 0.5em);
  }
  .pamphlet-list_item a {
    background: rgba(255, 255, 255, 0.6);
    padding: 0.5em 1em 0.4em;
    border: 1px solid #0a88ff;
    display: block;
  }
  .pamphlet-list_item img {
    display: none;
  }
  .pamphlet-list_item a > br,
  .pamphlet-list_item a + p {
    display: none;
  }
}
/*+++ tourism +++*/
.tourism_list {
  padding-right: 15px;
  padding-left: 15px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 15px 30px;
}
@media print, screen and (min-width: 992px ) {
  .tourism_list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.tourism_list::before {
  content: none;
}
.tourism_list img {
  transition: 0.3s;
}
@media (hover: hover) {
  .tourism_list img:hover {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.6);
    transform: scale(1.01);
  }
}

.tourism_name {
  font-size: smaller;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
}
@media screen and (max-width: 991.98px ) {
  .tourism_name {
    font-size: x-small;
  }
}

/*++ slide customize ++*/
.metaslider .flexslider .flex-direction-nav li a {
  background-image: url("../img/slide-arrow.png") !important;
}
.metaslider .flexslider .flex-direction-nav li a:focus {
  background-image: url("../img/slide-arrow.png") !important;
}
.metaslider .flexslider .flex-direction-nav li a.flex-prev {
  left: 5px;
}
.metaslider .flexslider .flex-direction-nav li a.flex-next {
  right: 5px;
}

/*+++ map +++*/
.kanko-map {
  background: url(../img/kanko-map_bg.png) no-repeat top left/contain;
  margin: 24px auto 0;
  width: min(100%, 512px);
  aspect-ratio: 512/404;
  position: relative;
}
.kanko-map_item {
  background: transparent;
  position: absolute;
  padding: 0;
  border: none;
  overflow: hidden;
  transition: 0.3s;
}
@media (hover: hover) {
  .kanko-map_item:where(:-moz-any-link, :enabled, summary):hover {
    opacity: 0.6;
  }
  .kanko-map_item:where(:any-link, :enabled, summary):hover {
    opacity: 0.6;
  }
}
.kanko-map_item.popmake-tokushima {
  width: 20.78125%;
  height: 22.5742574257%;
  top: 4.3564356436%;
  left: 77.65625%;
}
.kanko-map_item.popmake-minamiawa {
  width: 20.78125%;
  height: 22.5742574257%;
  top: 33.0693069307%;
  left: 69.84375%;
}
.kanko-map_item.popmake-higashikouchi {
  width: 24.21875%;
  height: 22.5742574257%;
  top: 61.7821782178%;
  left: 51.40625%;
}
.kanko-map_item.popmake-kouchi {
  width: 20.625%;
  height: 22.5742574257%;
  top: 43.5643564356%;
  left: 24.6875%;
}
.kanko-map-link {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
}
.kanko-map-link_item a {
  color: #333;
  padding: 0.5rem 1rem;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s;
}
.kanko-map-link_item a:active {
  border-bottom: 0 !important;
  transform: translateY(4px);
}
.kanko-map-link.tokushima a {
  background: #d6e5e8;
  border-bottom: 4px solid #b1ccd5;
}
.kanko-map-link.minamiawa a {
  background: #d5e5ea;
  border-bottom: 4px solid #aecbd9;
}
.kanko-map-link.higashikouchi a {
  background: #e8dee8;
  border-bottom: 4px solid #d4c2d4;
}
.kanko-map-link.kouchi a {
  background: #ebdde2;
  border-bottom: 4px solid #dabec7;
}